@media (max-width: 1199.99px) {
    .accessory-pin-slider {
        margin-top: 6px;
    }
}

.shops__image,
.shops__text {
    position: relative;
    width: 100%;
}

.accessory-pin-slider__left {
    display: flex;
    align-items: flex-start;
}

.shops__text {
    padding: 50px 22px 60px;
}

.shops__text__wrapper {
    text-align: center;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.shops__text__wrapper .btn {
    width: fit-content;
}

.shop-content {
    position: relative;
    width: 100%;
    margin-top: 50px;
    padding: 0 15px;
}

.shop-content .accessory-pin-slider__slide-content {
    padding: 0;
    border: none;
}

.shop__image {
    height: 250px;
    padding: 10px 0;
    display: block;
    position: relative;
    border: 0;
}

.shop__image img {
    border-radius: 7px;
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.shop__details {
    padding-top: 10px;
}

.shop-btn {
    width: 52px;
    height: 52px;
    border-radius: 50%;
    color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    font-size: 16px;
    background: var(--text-color);
    position: absolute;
    top: 62px;
    margin: 0;
    padding: 0;
}

.shop-btn:disabled {
    background: #DDDDDD;
    color: var(--text-color);
}

.prevtab {
    left: -10px;
}

.nexttab {
    right: -10px;
}

.accessory-pin-slider__pins {
    display: none;
}

.accessory-pin-slider__main-image-wrap {
    height: fit-content;
    position: relative;
}

.showroom-image {
    width: 100%;
    height: auto;
}

.accessory-pin-slider__slick-track.has-arrow {
    padding-top: 30px;
}

.accessory-pin-slider__slick-track.has-arrow .shop-btn {
    top: -25px;
}

.accessory-pin-slider__slick-track.has-arrow .shop-btn.prevtab {
    left: 50%;
    margin-left: -60px;
}

.accessory-pin-slider__slick-track.has-arrow .shop-btn.nexttab {
    right: 50%;
    margin-right: -60px;
}

@media (min-width: 768px) {
    .accessory-pin-slider__pins {
        display: flex;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
    }

    .accessory-pin-slider__pins.pins-positioned {
        opacity: 1;
        visibility: visible;
    }

    .accessory-pin-slider__pin {
        position: absolute;
        background: none;
        border: 3px solid var(--white);
        margin: 0;
        padding: 0;
        width: 34px;
        height: 34px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        transform: translate(-50%, -50%);
    }

    .accessory-pin-slider__pin img {
        display: block;
        width: 20px;
    }

    .accessory-pin-slider__pin.active {
        background: var(--secondary) !important;
        border: 3px solid var(--white) !important;
    }

    .shops__text {
        padding: 80px 52px;
    }

    .shop-content {
        margin: 35px auto;
        padding: 0 0;
        width: 100%;
        max-width: 600px;
    }

    .shop-content .accessory-pin-slider__slide-content {
        padding: 0;
        border: none;
    }

    .shop__image {
        height: 300px;
        padding: 0;
    }

    .shop-btn {
        width: 63px;
        height: 63px;
        font-size: 20px;
        top: 50%;
        margin-top: -31.5px;
    }


    .prevtab {
        left: -96px;
    }

    .nexttab {
        right: -96px;
    }
}



@media (min-width: 1200px) {
    .showroom-image {
        border-radius: 0 7px 7px 0;
    }

    .shop__image {
        height: 200px;
    }

    .accessory-pin-slider__pins {
        display: block;
    }

    .shop-content .accessory-pin-slider__slick-track {
        width: 100%;
    }

    .accessory-pin-slider__pin.active,
    .accessory-pin-slider__pin:hover {
        background-color: var(--secondary);
    }

    .accessory-pin-slider__container {
        align-items: center;
    }

    .shops__image {
        height: auto;
        width: calc(65% - 124px);
    }

    .accessory-pin-slider__left {
        padding-top: 40px;
    }

    .shops__text {
        width: calc(35% + 124px);
    }

    .accessory-pin-slider__pin {
        width: 26px;
        height: 26px;
    }

    .accessory-pin-slider__pin img {
        width: 100%;
        object-fit: cover;
        height: 100%;
        padding: 4px;
    }

    .shops__text {
        padding: 0 100px;
    }

    .shops__text__wrapper {
        max-width: 500px;
        justify-content: flex-start;
        padding-top: 0;
    }

    .shop-content {
        margin-top: 20px;
        margin-bottom: 20px;
        min-height: 380px;
    }

}

@media (min-width: 1600px) {
    .accessory-pin-slider__pin {
        width: 36px;
        height: 36px;
    }

    .shop__image {
        height: 300px;
    }
}

.tab-counter {
    display: block;
    font-size: 25px;
    line-height: 1em;
    width: auto;
    height: auto;
    background: none;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 600;
    color: #C1C1C1;
    margin-top: 20px;
}

.tab-counter .current {
    color: var(--text-color);
}

@media (min-width: 768px) {
    .tab-counter {
        font-size: 40px;
    }
}